datasource:
  workspace: brands
  autoCreate: true
model:
  nodeType: item
  properties:
    - name: name
      label: Root node name e.g. "Home"
      required: true
    - name: brandName
      label: Brand name
    - name: logo
      label: Brand logo
      type: asset
    - name: currencies
      label: Currencies
    - name: translations
      type: translations
      label: Translations
  subModels:
    - name: translations
      properties:
        - name: cart
          label: Cart
          i18n: true
        - name: close
          label: Close
          i18n: true
        - name: product
          label: Product
          i18n: true
        - name: remove
          label: Remove
          i18n: true
        - name: price
          label: Price
          i18n: true
        - name: quantity
          label: Quantity
          i18n: true
        - name: total
          label: Total
          i18n: true
        - name: subtotal
          label: Subtotal
          i18n: true
        - name: sortBy
          label: Sort by
          i18n: true
        - name: nameAsc
          label: Name A-Z
          i18n: true
        - name: nameDesc
          label: Name Z-A
          i18n: true
        - name: priceAsc
          label: Price $-$$
          i18n: true
        - name: priceDesc
          label: Price $$-$
          i18n: true
        - name: reset
          label: Reset
          i18n: true
        - name: addToCart
          label: Add to cart
          i18n: true
        - name: description
          label: Description
          i18n: true
